/*   
Theme Name: ComDesRes
Theme URI: http://comdesres.com
Description: Customised thematic child-theme for com.res.des website.
Author: Jasso Lamberg
Author URI: http://comdesres.com
Template: thematic
Version: 1.2
Tags: white, purple, two-columns, fixed-width, theme-options, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors - REPLACED BY CSS IN THIS FILE */
/* @import url('../thematic/library/styles/default.css'); */

/* Prepare theme for plugins */
@import url('http://comdesres.com/wp/wp-content/themes/thematic/library/styles/plugins.css');


/* IMPORTED FROM DEFAULT.CSS AND MODIFIED */

/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
	font:15px Georgia,serif;
	line-height:22px;
	color:#0A0A0A;
}

p, ul, ol, dd, pre {
	margin-bottom:22px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
	color:#666;
}
blockquote em, blockquote i, blockquote cite {
    font-style: italic;
}
table {
	border:1px solid #ccc;
	border-width:1px 1px 0 1px;
	font-size:13px;
	line-height:18px;
	margin:0 0 22px 0;
	text-align:left;
}
caption {
	text-align:left;
}

.wp-caption {
	text-align:left;
	border:0 none;
	padding:0;
	max-width:100%;
}

.wp-caption img {
	border:0 none;
}

.wp-caption p.wp-caption-text {
    margin: 0px;
    padding: 5px 0 0 0;
}
.wp-caption-text, .gallery-caption {
    color:#6B6012;
	font-size:11px;
	font-style:normal;
	line-height:14px;
}
.entry-content img {
    height: auto;
    margin: 0;
}

a img {
	border:none;
	vertical-align:top; }

tr {
	border-bottom:1px solid #ccc;
}
th, td {
	padding: .7em 1.25em;
}
hr {
	background-color:#ccc;
	border:0;
	height:1px;
	margin-bottom:22px;
}
.ie7 hr {
	background-color:transparent;
	color:#ccc;
}
a:link {
	color:#632770;
	text-decoration:none;
}
a:visited {
	color:#632770;
}
a:active,
a:hover {
/*	color: #9E71A8; 
	text-decoration:underline; */
}

.entry-content a:link {
	border-bottom: 1px solid #ccc;
}
.entry-content a:visited {
	color:#40487B;
	border-bottom: 1px solid #ccc;
}
.entry-content a:hover {
	border-bottom: 1px solid;
}
.entry-content sup a:link {
	border-bottom: hidden;
}
.entry-content sup a:hover {
	border-bottom: hidden;
	border-bottom: 1px solid;
}
.a2a_kit a:link, .a2a_kit a:hover, .a2a_kit a:active, .a2a_kit a:visited  {
	border-bottom:0 none;
}
.ssba a:link, .ssba a:hover, .ssba a:active, .ssba a:visited  {
	border-bottom:0 none;
}

/* hide front page title */
.page-id-1536 .entry-title {
	display:none;
}

/* =Header
-------------------------------------------------------------- */

#header {
	z-index:2;
	background: #40487b;
}

#branding {
 padding: 16px 0 40px 0px;
 height: 76px;
 width: 940px;
 margin: 0px auto;
}
#header-image {
 background:url("images/cdr-box-logo.png") no-repeat transparent;
 height: 76px;
 width: 76px;
 position:absolute;
 cursor: pointer;
 top:28px;
 padding:0;
}


#blog-title {
	font-family:Arial,sans-serif;
	font-weight: 700;
	color:#40487b;
	font-size:36px;
	line-height:40px;
	letter-spacing:0.2em;
	padding:0 0 0 100px;
}

#blog-title a {
	color:#40487b;
	text-decoration:none;
	text-indent:-9000px;
}
#blog-title a:active,
#blog-title a:hover {
	color:#40487b;
}
#blog-description {
	color:#FFF;
	font-size:18px;
	font-style:italic;
	padding:0 0 0 100px;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
	display:none;
}
#access {
	background-color:#632770;
	border:hidden;
	height:30px;
	font-size:13px;
	overflow:visible;
	z-index:100;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
}
.sf-menu {
	line-height:1.0;
}
.sf-menu ul {
	position:absolute;
	top:-999em;
	width:10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:100%;
}
.sf-menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:left;
	position:relative;
	border-left-width: 1px;
	border-left-style: dotted;
}
.sf-menu a {
	display:block;
	position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:0;
	top:2.5em; /* match top ul list item height */
	z-index:99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
	float:left;
	margin-left:1px;
	font-family: 'Signika', sans-serif;
}
.sf-menu a {
	border-style:hidden dotted;
	border-width:1px;
	padding:9px 13px;
	text-decoration:none;
	margin-left:-1px;
}
.ie7 .sf-menu a {
	width:100%;
}
.sf-menu .current-menu-item a,
.sf-menu .current-menu-parent a,
.sf-menu .current-menu-ancestor a,
.sf-menu .current-post-ancestor a,
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
	border-bottom-color:#fff;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	background:#632770;
	color:#FFFFFF;
	line-height:0.8;
}
.sf-menu li {
	background:#fff;
	border-style:hidden;
}
.sf-menu li li {
	background:#fff;
}
.sf-menu li li li {
	background:#632770;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:#9E71A8;
	outline: 0;
	border-bottom-color:#ccc;
}

.sf-menu ul {
	border-bottom:1px solid #ccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
	margin-top:0;
}
.sf-menu ul a {
	background:#fafafa;
	border-bottom:none;
}
.sf-menu ul a:hover {
	color: #9E71A8;
}

/* =Content
-------------------------------------------------------------- */

#main {
	clear:both;
	padding:66px 0 22px 0;
}

#content {
/*	margin: 5px 100px 0 110px;
	width:560px;
	min-height:450px; */
	padding-right:66px; 
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

.page-title {
	font-size:13px;
	line-height:18px;
	padding:0 0 44px 0;
}
.attachment .page-title {
	font-style:italic;
}
.page-title a {
	color:#6B6012;
	text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
	color: #9E71A8;
}
.page-title span {
	font-style:italic;
}
.page-title .meta-nav {
	font-style:normal;
}
.hentry {
	padding:0 0 22px 0;
}
.single .hentry {
	padding:0;
}
.home #content .sticky {
	border:1px solid #ccc;
	margin:0 0 66px 0;
	padding:22px 20px 0 20px;
}
.entry-title {
	font-family: 'Signika', sans-serif;
	font-weight: 600;
	font-size:26px;
	line-height:26px;
	padding:0 0 7px 0;
}
.entry-title a {
	color:#000;
	text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #9E71A8;
}
.entry-meta {
	color:#6B6012;
	font-size:11px;
	font-style:normal;
	line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n, .entry-meta .nickname {
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	text-transform:none;
}
.entry-meta a {
	color:#6B6012;
	text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
	color: #9E71A8;
}
.entry-meta abbr {
	border:none;
	cursor:text;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	text-transform:none;
}
.entry-content {
	padding:22px 0 0 0;
}
.entry-content h1,
.entry-content h2 {
	font-family: 'Signika', sans-serif;
	font-size:19px;
	font-weight:600;
	padding:14px 0 10px 0;
}
.entry-content h3 {
	font-family: 'Signika', sans-serif;
	font-size:17px;
	font-weight:600;
	padding:12px 0 8px 0;
}
.entry-content h4 {
	font-family: 'Signika', sans-serif;
	font-size:15px;
	font-weight:600;
	padding:12px 0 6px 0;
}
.entry-content table {
	margin-left:1px;
}
.entry-content embed {
	margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
	color:#6B6012;
	font-size:13px;
	line-height:18px;
	margin:0 0 44px 0;
}
.entry-utility a {
	color:#6B6012;
	font-style:italic;
	text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
	color: #9E71A8;
}
.page .edit-link {
	clear:both;
	display:block;
}
.page-link {
	clear:both;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	margin:0 0 22px 0;
	padding:22px 0 0 0;
	word-spacing:0.5em;
}
.page-link a {
	border:1px solid #ccc;
	color:#6B6012;
	font-weight:normal;
	padding:0.5em 0.75em;
	text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
	color: #9E71A8;
}
ul#links-page,
ul#archives-page {
	list-style:none;
	margin-left:0;
	overflow:hidden;
}
li.content-column {
	float:left;
	margin-right:20px;
	width:45%;
}
#author-info {
	margin:0 0 44px 0;
	overflow:hidden;
}
#author-info .avatar {
	float:left;
	margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
	width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
	width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
	width:540px;
	overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
	display:none;	
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color:#666;
	font-size:13px;
	line-height:18px;
	margin:0px 0 22px 0;
	overflow:hidden;
}
.navigation a {
	color:#666;
	font-style:italic;
	text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
	color: #9E71A8;
}
.navigation .meta-nav {
	font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
	display:none;
}
.paged #nav-above {
	display:block;
	padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
	padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
	font-size:13px;
	line-height:18px;
}
#comments code {
	font-size:12px;
	line-height:18px;
}
#comments h3 {
	font-family:Arial,sans-serif;
	font-size:15px;
	font-weight:bold;
	line-height:22px;
	padding:0 0 18px 0;
}
#comments-list {
	border:1px solid #ccc;
	border-bottom:none;
	margin:0 0 18px;
}
#comments-list h3 {
	padding-bottom: 0;
}
#comments-list,
#comments-list ul {
	list-style:none;
}
#comments-list ul,
#comments-list ol {
	padding-bottom: 18px;
}
#comments-list ul ul,
#comments-list ol ol,
#comments-list ul ul ul,
#comments-list ol ol ol {
	padding-bottom:0;
}
#comments-list .comment {
	background:#fafafa;
	border-bottom:1px solid #ccc;
	padding:18px 1.5em 0 1.5em;
	position:relative;
}
#comments-list li.alt {
	background:#fff;
}
#comments-list li.bypostauthor {
	background:#FFFFCC;
}
#comments-list ul .comment {
	border:1px solid #ccc;
	margin:0 0 18px 0;
}
#comments-list li .avatar {
	position:absolute;
	top:22px;
	left:1.5em;
	width:36px;
	height:36px;
}
#comments-list .comment-author {
	font-weight:bold;
	padding:9px 0 0 46px;
}
#comments-list .comment-meta {
	color:#666;
	font-size:11px;
	padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
	color:#666;
	font-style:italic;
	text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
	color: #9E71A8;
}
.comment-reply-link {
	font-size:11px;
	padding:0 0 18px 0;
	text-align:right;
}
.comment-reply-link a {
	color:#666;
	font-style:italic;
	text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
	color: #9E71A8;
}
.comment-navigation {
	font-weight:bold;
	padding: 18px 0 24px;
	margin-right:0.5em;
}
.comment-navigation a {
	border:1px solid #ccc;
	color:#666;
	font-weight:normal;
	padding:0.5em 0.75em;
	text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
	color: #9E71A8;
}
.comment-navigation a,
.comment-navigation span {
	margin-right:0.5em;
}
#trackbacks-list .comment-content {
	position:absolute;
	left:-10000px;
}
#respond {
	background:#fff;
	margin-bottom:22px;
	overflow:hidden;
	padding:18px 0 0 0;
	position:relative;
}
#comments-list #respond {
	border-bottom:1px solid #ccc;
	margin:0 0 18px 0;
	padding:18px 1.5em;
}
#comments-list ul #respond {
	border:1px solid #ccc;
	margin:0;
}
#cancel-comment-reply {
	font-size:11px;
	position:absolute;
	top:18px;
	right:1.5em;
}
#cancel-comment-reply a {
	color:#666;
}
#respond .required {
	color:#9E71A8;
	font-weight:bold;
}
.form-section label {
	font-size:11px;
}
.form-section input {
	margin:0 0 18px 0;
	width:98%;
	}
.form-section textarea {
	width:99%;
}
#form-allowed-tags p {
	color:#666;
	font-size:11px;
	margin:0;	
}
#form-allowed-tags span {
	font-style:italic;
}
#form-allowed-tags code {
	font-size:11px;
	line-height:normal;
}
.form-submit {
	padding:18px 0 0 0;
	text-align:right;
}
.subscribe-to-comments {
	color:#666;
	float:left;
	font-size:11px;
	margin:0;
	padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
	color:#666;
	font-size:11px;
	padding:18px 0 0 0;
}
.comment_license {
	color:#666;
	clear:both;
	font-size:11px;
	margin:0;
	padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
	font-size:13px;
	line-height:18px;
	margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
	margin-bottom:18px;
}
.aside pre,
.aside code {
	font-size:12px;
	line-height:18px;
}
.aside .current-menu-item a,
.aside .current_page_item a {
	color: #9E71A8;
}
.aside .current-menu-item .menu-item a,
.aside .current_page_item .menu-item a {
	color:#666;
}
.aside .current-menu-item .menu-item a:hover,
.aside .current-menu-item .menu-item a:active,
.aside .current_page_item .menu-item a:hover,
.aside .current_page_item .menu-item a:active {
	color: #9E71A8;
}
.aside {
	color:#666;
}
.aside a {
	color:#666;
}
.aside a:active,
.aside a:hover {
	color: #9E71A8;
}
.aside h3 {
	font-family: 'Signika', sans-serif;
	font-weight:600;
	font-size:15px;
	line-height:22px;
}
.aside h3 a {
	text-decoration:none;
}
.aside caption {
	font-size:11px;
	font-family:Arial,sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:0.05em;
}
.aside ul {
	list-style:none;
	margin-left:0;
}

.aside .page_item {
	list-style:none;
	font-family: 'Signika', sans-serif;
	font-weight:600;
	border-bottom: 1px dotted;
}

.aside ul ul {
	list-style:disc;
	margin:0 0 22px 20px;
}

.aside ul ul li {
	padding:1px 0;
}
.aside ul ul ul {
	margin-bottom:0;
}
.aside form,
.aside table {
	margin-bottom:22px;
}
.aside table {
	border:none;
}
.aside thead {
	border:1px solid #ccc;
}
.aside tbody {
	border:1px solid #ccc;
}
.aside th, .aside td {
	border-right:1px solid #ccc;
	padding:.25em .8em;
}
.aside tfoot tr {
	border:none;
}
.aside tfoot td {
	border-color:transparent;
}
.widget_tag_cloud {
	margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
	Main Asides
*/
.main-aside ul {
	padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
	padding:0;
}

#primary {
	border:1px hidden #ccc;
	padding:18px 0 0 0;
	margin-bottom:22px;
}

/* MAIN SIDE MENU */
#menu-main-menu-1 {
	list-style:none;
	font-family: 'Signika', sans-serif;
	font-weight:600;
	font-size:17px;
	margin:0 0 30px 0;
	width:92%;
}

.menu-main-menu-container li {
	margin:0 0 11px 0;
	border-bottom: 1px dotted;
}

#searchform input {
    color: #999;
    width:90%;
}

/*
	Content Asides
*/
#content .aside {
	border:1px solid #ccc;
	margin:0 0 22px 0;
	padding:18px 0 0 0;
}
#content .aside ul {
	padding:0 20px;
}
#content .aside h3 {
	font-family:Georgia,serif;
	font-weight:normal;
	font-size:17px;
	font-style:italic;
	padding:0 0 7px 0;
	text-transform:none;
}
#content .aside ul ul {
	padding:0;
}
/*
	Footer Asides
*/
#subsidiary {
	padding:33px 0 0 0;	
}


/* UNDER MAIN MENU */

#badges{
	margin-top:44px;
	padding:5px;
	margin-bottom:44px;
}

#badges h3{
	font-family: 'Signika', sans-serif;
	font-weight:600;
	font-size:15px;
	line-height:22px;
}
#feedbadge{
	margin:0 0 12px 0;
}
#twitterbadge{
}


/* SIGNUP FORM */

#mc4wp-form-1 {
	background:#fff;
	clear:left;
	font:15px Georgia,serif;
	margin-top:2em;
}
	
}
#mc4wp-form-1 form {
	display:block;
	position:relative;
	text-align:left;
	padding: 25px 0 0 0;
}
#mc4wp-form-1 h2 {
	font-weight:bold;
	padding:0;
	margin:15px 0;
	font-size:1.4em;
}
#mc4wp-form-1 input {
	border:1px solid #999;
}

#mc4wp-form-1 input:focus {
	border-color:#333;
}
#mc4wp-form-1 .button {
	clear:both;
	display: inline-block;
	background-color: #aaa;
	border: 0 none;
	border-radius:4px;
	color: #FFFFFF;
	cursor: pointer;
	font-family: "Signika",sans-serif;
	font-weight:600;
	font-size:15px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
}
#mc4wp-form-1 .button:hover{
	background-color:#777;
}
#mc4wp-form-1 input.button {
	display:block;
	width:35%;
	min-width:90px;
}
#mc4wp-form-1 input.button:hover{
	background-color:#777;
}
#mc4wp-form-1 div#mce-responses {
	float:left;
	top:-1.4em;
	padding:0em .5em 0em .5em;
	margin: 0 5%;
	clear: both;
	overflow:hidden;
	width:90%;
}
#mc4wp-form-1 div.response {
	margin:1em 0;
	padding:1em .5em .5em 0;
	font-weight:bold;
	float:left;
	top:-1.5em;
	z-index:1;
	width:80%;
}
#mc4wp-form-1 #mce-error-response {
	display:none;
}
#mc4wp-form-1 #mce-success-response {
	color:#529214;
	display:none;
}
#mc4wp-form-1 label.error {
	display:block;
	float:none;
	width:auto;
	margin-left:1.05em;
	text-align:left;
	padding:.5em 0;
}
#mc4wp-form-1 label {
	font-family: "Signika",sans-serif;
	font-size:15px;
	font-weight:600;
	display:block;
	padding-bottom:10px;	
}
#mc4wp-form-1 .small-meta {
	font-size: 11px;
}
#mc4wp-form-1 .nowrap {
	white-space:nowrap;
}     
#mc4wp-form-1 .clear {
	clear:none;
	display:inline;
}
#mc4wp-form-1 input.email {
    display:block;
    padding: 2px;
    margin:0 0 10px 0;
    color: #666;
    width: 90%;
    min-width: 140px;
    text-indent: 5px;
}



/* =Footer
-------------------------------------------------------------- */

#footer {
	border-top:1px solid #ccc;
	margin-top:22px;
}
#siteinfo {
	color:#666;
	font-size:11px;
	line-height:18px;
	padding:22px 0 44px 0;
}
#siteinfo a {
	color:#666;
}
#siteinfo a:active,
#siteinfo a:hover {
	color: #9E71A8;
}